Change log for ocaml-expect package in Ubuntu

19 of 9 results
Published in wily-release on 2015-05-04
Published in vivid-release on 2014-10-23
Published in utopic-release on 2014-04-27
Deleted in utopic-proposed (Reason: moved to release)
ocaml-expect (0.0.5-1) unstable; urgency=medium


  [ Stéphane Glondu ]
  * Team upload
  * Update copyright

  [ Lifeng Sun ]
  * Bump Standards-Version to 3.9.5.

  [ Sylvain Le Gall ]
  * New upstream release.
  * Depends on batteries and OUnit >= 2.0.0.

 -- Stéphane Glondu <email address hidden>  Sun, 23 Mar 2014 09:12:30 +0100
Superseded in utopic-release on 2014-04-27
Published in trusty-release on 2013-12-24
Deleted in trusty-proposed (Reason: moved to release)
ocaml-expect (0.0.3-1build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.
 -- Matthias Klose <email address hidden>   Mon, 23 Dec 2013 21:53:17 +0000
Superseded in trusty-proposed on 2013-12-23
ocaml-expect (0.0.3-1) unstable; urgency=low


  * Team upload
  * Upload to unstable

 -- Stéphane Glondu <email address hidden>  Sat, 07 Dec 2013 11:58:40 +0100
Superseded in trusty-release on 2013-12-24
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
ocaml-expect (0.0.2-1build5) saucy; urgency=low

  * Rebuild for new OCaml ABIs.
 -- Colin Watson <email address hidden>   Thu, 09 May 2013 15:05:44 +0100

Available diffs

Superseded in saucy-release on 2013-05-12
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
ocaml-expect (0.0.2-1build4) quantal; urgency=low

  * No change rebuild for new pcre-ocaml ABI
 -- Micah Gersten <email address hidden>   Tue, 15 May 2012 22:57:35 -0500

Available diffs

Superseded in quantal-release on 2012-05-16
Published in precise-release on 2011-11-19
ocaml-expect (0.0.2-1build3) precise; urgency=low

  * Rebuild for OCaml 3.12.1.
 -- Colin Watson <email address hidden>   Sat, 19 Nov 2011 12:06:06 +0000

Available diffs

Superseded in precise-release on 2011-11-19
ocaml-expect (0.0.2-1build2) precise; urgency=low

  * Rebuild for new libextlib-ocaml-dev ABI.
 -- Colin Watson <email address hidden>   Mon, 24 Oct 2011 11:43:01 +0100

Available diffs

Superseded in precise-release on 2011-10-24
Obsolete in oneiric-release on 2015-04-24
ocaml-expect (0.0.2-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.
 -- Adam Conrad <email address hidden>   Wed, 24 Aug 2011 16:34:54 -0600

Available diffs

Superseded in oneiric-release on 2011-08-25
ocaml-expect (0.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #603829)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  04 May 2011 10:52:27 +0000
19 of 9 results